/*
.mexicogp_white_logo{
	display: none;
}
.mexicogp_black_logo{
	display: block;
}
*/

.cashless, 
.cashless_recarga {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-left: 13%;
  padding-right: 13%;
  width: 100%;
}

.cashless{
	position: relative;
	color: #fff;
	padding-top: 150px;
	padding-bottom: 13%;
	min-height: 100dvh;
}
.cashless.single{
	padding-bottom: 0;
}

.cashless.overflow_hidden{
	overflow-x: hidden;
}
.cashless a{
	color: #fff !important;
}

.cashless__header {
  display: flex;
  justify-content: center;
  margin-bottom: 5vh;
}

.cashless__container {
  display: flex;
/*   height: 100%; */
  width: 100%;
  position: relative;
  justify-content: space-evenly;
}


.cashless__header a {
  width: 50%;
}
.cashless_disclaimer{
	position: absolute;
	bottom: 10px;
	font-size: 0.9rem;
	left: 0;
	width: 100%;
	text-align: center;
}

.section {
 position: relative;
 display: flex;
}

.btn_container {
  display: flex;
}

.btn_container a.btn {
  background: #FFF;
  border-radius: 3px;
  display: inline-block;
  font-size: 1rem;
  color: #000 !important;
  margin-right: 5px;
  padding: 10px 10px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
.btn_container a.btn:hover {
	background: #ff0018;
	color: #fff !important;
}
.btn_container a.btn.red_btn{
	background: #ff0018;
	color: #fff !important;
}

.btn_container .disabled,
.btn_container a.disabled.btn {
  background: #CDCDCD;
  color: #888;
  font-size: 0.8rem;
}

.btn_container a.btn.grey_btn{
	background: #666;
}

.section__container {
  color: #FFF;
  font-size: 0.8rem;
}

.section__container .desc {
  font-size: 1.1rem;
  font-weight: 500;
  margin: 1rem 0;
}

.section h2 {
  color: #FFF;
  font-size: 4.5vw;
  text-transform: uppercase;
  font-family: 'Formula1_bold';
}
.section h2 strong{
	font-family: 'Formula1_bold';
}

.section h2.c-accordion__title{
	font-size: 18px;
}

.cashless__left, .cashless__right{
	transform: translateX(0vw);
	transition: all 1500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
}


.cashless__left {
border-right: #FFF solid 1px;
   padding-right: 2rem;
  width: 50%;
  transition-delay: 500ms;
}

.single .cashless__left{
	width: 100%;
	border-right: none;
}

.cashless__right {
	position: relative;
  padding-left: 3rem;
  width: 50%;
  height: 100%;
  transition-delay: 500ms;
}


.cashless__left .section__container,
.cashless__right .section__container {
	transition: all 1500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
}
.cashless__left.out{
	opacity: 0;
	transform: translateX(-2vw);
	transition-delay: 0ms;
}


.cashless__right.in{
	left: 0;
	padding-left: 0;
	transition-delay: 0ms;
	pointer-events: all;
}

.cashless__right.out{
	opacity: 0;
	transform: translateX(0vw);
	transition-delay: 0ms;
	pointer-events: none;
}

.back_btn{
	position: relative;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 20px;
	opacity: 0;
	pointer-events: none;
	transition: all 1000ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
}
.back_btn.in,
.single .back_btn{
	pointer-events: all;
	opacity: 1;
}

.cashless__left .section__container,
.cashless__right .section__container{
	margin-bottom: 2vh;
	
}


.section_intro{
  display: flex;
  flex-direction: column;
  
}

.cashless__left .section_intro{
	position: relative;
	width: 100%;
}

.single .cashless__left .section_intro{
	width: 50%;
}


.cashless__left .section_info{
	position: relative;
	width: 45%;
	padding-left: 3vw;
	opacity: 0;
	pointer-events: none;
	transition: all 1500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
	transition-delay: 0ms;
}

.cashless__left.in .section_info,
.single .cashless__left .section_info{
	opacity: 1;
	pointer-events: all;
	transition-delay: 1000ms;
	padding-left: 0;
}
.single .cashless__left .section_info{
	margin-bottom: 100px;
}

.cashless__right .section_intro{
	position: relative;
	width: 100%;
}

.cashless__right .section_info{
	position: relative;
	width: 45%;
	padding-left: 3vw;
	opacity: 0;
	pointer-events: none;
	height: 100px;
	overflow: hidden;
	transition: all 1500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
	
}

.cashless__right.in .section_info{
	opacity: 1;
	pointer-events: all;
	transition-delay: 1000ms;
	height: auto;
	overflow: initial;
}
.section_info .title{
	margin-bottom: 1.2rem;
}

.cashless_menu{
	position: relative;
	display: flex;
	flex-direction: column;
	gap:2vh;
	display: none;
	font-size: 1.5rem;
	opacity: 0;
	transition: opacity 1500ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
	/* easeInOutQuart */
}

.in .section_intro .cashless_menu,
.single .section_intro .cashless_menu{
	display: flex;
}

.section_intro .cashless_menu.in,
.single .cashless_menu{
	opacity: 1;
}

.cashless_menu .item.active{
	font-family: 'Formula1_bold';
}

.cashless_menu a{
	color: #fff;
}


.in .section_intro .btn_container, 
.in .section_intro .desc,
.in .section_intro .disclaimer{
	display: none;
}

.c-accordion__title:after{
	color: #fff;
	top:5px;
}

@media(max-width:992px){
	.cashless{
		padding-top: 120px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.cashless__header img {
    	width: 80%;
	}
	.section h2 {
		font-size: 6.5vw;
    }
	
	#main_bg_container {
    	position: fixed;
	}
	
	.section{
		flex-direction: column;
	}
	.cashless__left .section_info,
	.cashless__left .section_intro{
		width: 100%;
	}
	.cashless_menu{
		margin-top: 3rem;
		margin-bottom: 2rem;
		font-size: 1rem;
		
	}
	.cashless_menu .item{
		font-size: 1.75rem;
		
	}
/*
	.cashless_menu .item.active {
    	display: none;
	}
*/
	
	.cashless__right {
    	position: relative;
		left: 0;
		padding-left: 0;
    }
    .cashless__container{
	    flex-direction: column;
    }
    .cashless__left .section_info{
	    width: 100%;
		opacity: 1;
		pointer-events: all;
		padding-left: 0;
/* 		padding-top: 2rem; */
    }
    .single .cashless__left .section_intro{
	    width: 100%;
    }
    
    .cashless__right .section_intro{
	    width: 100%;
    }
    .cashless__right .section_info{
	    width: 100%;
		opacity: 1;
		pointer-events: all;
		padding-left: 0;
		padding-top: 2rem;
		height: auto;
    }
    .cashless__left{
	    border: none;
	    padding-right: 0;
    }
    .cashless__left, .cashless__right{
	    margin-bottom: 6rem;
	    width: 100%;
    }
    .cashless__left .section_info,
    .cashless__right .section_info{
	    height: 0;
	    overflow: hidden;
    }
    
    .single .cashless__left .section_info,
    .single .cashless__right .section_info{
	    height: auto;
	    overflow: initial;
    }
    
    
    .cashless__left.mobile_in .section_info,
    .cashless__right.mobile_in .section_info{
	    height: auto;
	    overflow: initial;
    }
    
    .cashless__left.mobile_in .section_info .cashless_menu,
    .cashless__right.mobile_in .section_info .cashless_menu{
	    display: flex;
	    opacity: 1;
    }
    
    .cashless__left.mobile_in .btn_container,
    .cashless__right.mobile_in .btn_container {
	    display: none;
	}
	
	.single .section_intro .cashless_menu {
    	flex-direction: row;
    	justify-content: space-evenly;
    	margin-top: 0rem;
    	flex-wrap: wrap;
    	margin-bottom: 3rem;
	}
	.single .section_intro .cashless_menu .item {
		font-size: 1.2rem;
		width: 45%;
		text-align: center;
	}
    
/*
    .back_btn{
	    display: none;
    }
*/
    .btn_container{
	    flex-direction: column;
	    gap:3vh;
    }
    
    .section_info .title {
    	text-align: center;
	}
    
    .section .section_intro h2 {
	    text-align: center;
	}
}

@media(max-width:600px){
	.section h2 {
		font-size: 10.5vw;
    }
    .cashless__header a {
    	width: 100%;
	}
	.cashless__header img {
    	width: 100%;
	}
	.single .section_intro .cashless_menu .item {
    	font-size: 0.7rem;
    	width: auto;
    }
    .back_btn {
	    position: absolute;
	    top:90px;
	    font-size: 0.8rem;
    }
    .cashless {
    	padding-top: 140px;
    }
    .cashless_menu {
    	font-size: 1rem;
    	gap: 5px;
    }
     .cashless_menu .item{
	     font-size: 0.7rem;
     }
}

/* * /

.cashless_recarga {
  padding-bottom: 0;
}

.cashless_recarga__container {
  display: grid;
  grid-template-areas:
    "header header"
    "left right";
  grid-template-rows: 20% auto;
  grid-template-columns: 50% 50%;
  height: 100%;
  width: 100%;
}

.cashless_recarga__container .close-btn {
  display: none;
}

.cashless_recarga .cashless__left {
  border: none;
}

.cashless_recarga .list {
  font-size: 1.2rem;
  text-transform: uppercase;
   margin-top: 2rem;
}

.cashless_recarga .list li {
  margin-bottom: 1rem;
}

.cashless_recarga .list .active {
  font-weight: bold;
}


.accordion {
  background: transparent;
  color: #FFF;
  cursor: pointer;
  padding: 5px 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active,
.accordion:hover {
  font-weight: bold;
}

.panel {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  margin-bottom: 1rem;
}

#section_title {
  font-size: 2rem;
  margin-bottom: 2rem;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  #main_bg_container {
    	position: fixed;
	}
  .cashless,
  .cashless_recarga {
    background: url(./assets/img/back_all.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    padding: 25% 10%;
    width: 100%;
  }
  
  .section h2 {
    font-size: 3rem;    
  }
  
  .section__container .desc {
    font-size: 1rem;
  }
  
  .btn_container .btn {
    font-size: 0.7rem;
  }
  
  .cashless_recarga__container,
  .cashless__container {
    grid-template-areas:
        "header"
        "left"
        "right";
    grid-template-rows: 10% auto;
    grid-template-columns: 100%;
  }
  
  .cashless_recarga .cashless__right {
    display: none;
    padding: 25% 10%;
    overflow-y: scroll;
  }
  
  .cashless_recarga .cashless__right.active {
    position: absolute;
    background: url(./assets/img/back_all.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
  }
  
  .cashless__header img {
    width: 90%;
  }
  
  .cashless__left {
    border: none;
    padding-right: 0;
  }
  
  .cashless__right {
    padding-left: 0;
  }
  
  .btn_container {
    margin-top: 1.5rem;
  }
  
  .section {
      justify-content: flex-start;
      margin-bottom: 10vh;
      overflow: initial;
  }
  
  .cashless_recarga__container .close-btn {
    display: block;
    margin-bottom: 1.5rem;
    font-size: 1rem;
    text-transform: uppercase;
  }
}

